<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="se-79">Se-79</h1>
<p>Element: Selenium (Z = 34); natural abundance: 0.0 %</p>
<p>Results found: (10) [‘b80’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘jnd40’, ‘j33’, ‘j311’, ‘j4t1’, ‘j4t2’, ‘b71’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.33843e+01 +/- 0.0 %</p>
<p>b80 time: 9.6; Collisions: 1.32222e+01 +/- 0.0 %</p>
<p>j33 time: 8.9; Collisions: 1.26932e+01 +/- 0.1 %</p>
<p>jnd50 time: 10.6; Collisions: 1.31565e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.32178e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.27926e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.32185e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.9; Collisions: 1.31555e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 41.7 % (refs), 50.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 182.0 %</p>
<p>j33: rms = 165.0 %</p>
<p>b80: rms = 204.6 %</p>
<p>jnd40: rms = 182.8 %</p>
<p>j311: rms = 198.7 %</p>
<p>j32: rms = 221.9 %</p>
<p>b71: rms = 198.5 %</p>
</body>
</html>
